div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;}

table {border-spacing:0;}

img { border:0;}

address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;}

ol,ul,li {list-style:none;}

caption,th {text-align:left;}

q:before,q:after {content:'';}

abbr,acronym { border:0;}


body {
	margin:0;
	padding:0px;
	font-size:13px;
	font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','MS P Gothic',Osaka,Verdana,Arial, Helvetica, sans-serif;
	*font-size:small;
	*font:x-small;
	line-height:1.4;
	color:#000000;
	background: #f2f2f2;}
	
table {font-size:inherit;font:100%;}

select, input, textarea {
	font:99%
	font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','MS P Gothic',Osaka,Verdana,Arial, Helvetica, sans-serif;}


a:link{color:#000066;text-decoration:none;}
a:visited{color:#000066;text-decoration:none;}
a:hover{color:#6699ff;text-decoration:none;}
a:active{color:#6699ff;}